# These are the publicly available libraries that other modules can depend on.

core:
  js: {}

widget:
  js: {}

mouse:
  js: {}

position:
  js: {}

# For functionality related to setting regions with datepicker.
locale:
  js:
    js/locale.js: { }
  dependencies:
    - core/drupal
    - core/drupalSettings
    - core/jquery
